@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#HKaxdODiXeX, #GsiRaou, #FQ0eonk, #VyUgiHs, #EjSbv08HZ, #cZ2AB7, #oi8LMwDGeJ, #rDhIzHW, #Y9TIWXTB, #NdZ1zPf2, #ikIz0SKZG7, #vvYlekb, #FyRLggM, #xyU7aQb6, #ke0XjFrBP, #dBUN4g, #cUMIwxpX, #bHgtTM7f4, #lSuH5w8, #bo5RBBV, #OAU1NnkQhae, #xBxwaIdywN, #TcUabf, #S7P8rLA, #COrJDHpKur, #xyk3YN, #uCItCiErT, #ZLWINz, #okVikdXI, #qlWhqY6ijdH, #Y3hqhT, #RmohkDYB5Yr, #tWCvbiIp, #Xp0fTrwVl, #craeK6n0Qs8, #gEYiYzIlLwb, #Ie3nmOSEvhr, #GcfDeo1Tx, #KxbuYg, #hHfZ4aQ, #rtInfc, #SCzsriUoTK, #T0eCUt8, #LfEB9QhF7G, #zqMRzIFp, #UXNzacm, #O4ckmB, #fYqdanV1dE, #ME4tWzLst, #aPNqMDH5, #wdBHlOjGHe, #uhghSM, #WhL4deqAB, #k208A693Mu, #qAh02FfEO, #Qcmohwia, #wwxuOE, #gVJaPFq, #T8HycFsMHcj, #JfrgKNRTFfm, #Xb1bdEScu, #G6yszxFs6E, #c1A3bCnp, #AtRMWKElHb, #eKUYCjKX, #F2kmmO, #CWMMkDH, #Q1t6c0Fbxc, #C4QThBr, #GjjZYK1gKN, #V8MQbEDdfwJ, #vvw2wyP, #tnU6iIYOfyb, #K1EoIUU6iz2, #zaKg3XjfqaE, #EhgtfTy9tF, #DXmiIe, #fhMxggZhEOu, #oyzGVWyqi, #w4DPWY4, #Fhis6UzwQdu, #hQWTGN, #vUSg5cfKn, #YEubLtj, #vVDW4gWIR, #tE9eBW4gHX, #GcjRf6, #cXarNWbn, #sGCy3pkzM, #vFsofqdguh, #QpToQm2j, #kYVwC3l1XaN, #IP3hF4IMnL, #jvq8cjubM, #TfTmC8qAxQ, #QnkfCt9, #d03hIHL, #XXgRFfi, #ndSJXs, #TUya9e5QD, #gvz7XUWxYbm, #hTq1b7oPom, #ALiEk5C, #tPaoL0H, #fCaWpCydEkV, #dHoUcT, #ypHWuXfVm, #sF3SW6, #p9vAqtF, #TS0edl, #LUIzBO47uZO, #I6LmiekPuQ, #RoAtTyg7, #o9jNjiBj5G, #LWjJ09q2hW, #zunxzF, #dGFGShS, #h8viec6LhJ, #t1qT4jJy, #hvzd3CXbgM, #skniIy, #MoXv6VyRac, #ObcYYtzW, #xDhV0n, #qXsS5Nz, #DLsjtgl, #h8Z0T7JZ9Y, #LeRge0O, #NGY9nlkp, #aTyLmbVT, #mzSbUHgL, #EC4qoDT4m7, #UYWuCm, #ogw1YBF, #wlC1Lbno9, #DQrKYsbSG, #xnP19QOUf2, #wS3pm64UvX, #JLfCbpd0, #wedNlWi, #P9yH0ed25, #kuBstq, #m3ydeE, #LuXUiedHG, #l03PhgBx, #JIoTi4oLZi4, #KSMx1ZKKC, #crKSuJsnr, #XNdeg7, #ZKU4kMZ2Gz, #LpeK8coptO, #HV31p3q, #GyaTBo, #Xz254F, #AI9j3fz6I, #nkuwF6cu, #nuWo0Tr7h), :is(#HKaxdODiXeX, #GsiRaou, #FQ0eonk, #VyUgiHs, #EjSbv08HZ, #cZ2AB7, #oi8LMwDGeJ, #rDhIzHW, #Y9TIWXTB, #NdZ1zPf2, #ikIz0SKZG7, #vvYlekb, #FyRLggM, #xyU7aQb6, #ke0XjFrBP, #dBUN4g, #cUMIwxpX, #bHgtTM7f4, #lSuH5w8, #bo5RBBV, #OAU1NnkQhae, #xBxwaIdywN, #TcUabf, #S7P8rLA, #COrJDHpKur, #xyk3YN, #uCItCiErT, #ZLWINz, #okVikdXI, #qlWhqY6ijdH, #Y3hqhT, #RmohkDYB5Yr, #tWCvbiIp, #Xp0fTrwVl, #craeK6n0Qs8, #gEYiYzIlLwb, #Ie3nmOSEvhr, #GcfDeo1Tx, #KxbuYg, #hHfZ4aQ, #rtInfc, #SCzsriUoTK, #T0eCUt8, #LfEB9QhF7G, #zqMRzIFp, #UXNzacm, #O4ckmB, #fYqdanV1dE, #ME4tWzLst, #aPNqMDH5, #wdBHlOjGHe, #uhghSM, #WhL4deqAB, #k208A693Mu, #qAh02FfEO, #Qcmohwia, #wwxuOE, #gVJaPFq, #T8HycFsMHcj, #JfrgKNRTFfm, #Xb1bdEScu, #G6yszxFs6E, #c1A3bCnp, #AtRMWKElHb, #eKUYCjKX, #F2kmmO, #CWMMkDH, #Q1t6c0Fbxc, #C4QThBr, #GjjZYK1gKN, #V8MQbEDdfwJ, #vvw2wyP, #tnU6iIYOfyb, #K1EoIUU6iz2, #zaKg3XjfqaE, #EhgtfTy9tF, #DXmiIe, #fhMxggZhEOu, #oyzGVWyqi, #w4DPWY4, #Fhis6UzwQdu, #hQWTGN, #vUSg5cfKn, #YEubLtj, #vVDW4gWIR, #tE9eBW4gHX, #GcjRf6, #cXarNWbn, #sGCy3pkzM, #vFsofqdguh, #QpToQm2j, #kYVwC3l1XaN, #IP3hF4IMnL, #jvq8cjubM, #TfTmC8qAxQ, #QnkfCt9, #d03hIHL, #XXgRFfi, #ndSJXs, #TUya9e5QD, #gvz7XUWxYbm, #hTq1b7oPom, #ALiEk5C, #tPaoL0H, #fCaWpCydEkV, #dHoUcT, #ypHWuXfVm, #sF3SW6, #p9vAqtF, #TS0edl, #LUIzBO47uZO, #I6LmiekPuQ, #RoAtTyg7, #o9jNjiBj5G, #LWjJ09q2hW, #zunxzF, #dGFGShS, #h8viec6LhJ, #t1qT4jJy, #hvzd3CXbgM, #skniIy, #MoXv6VyRac, #ObcYYtzW, #xDhV0n, #qXsS5Nz, #DLsjtgl, #h8Z0T7JZ9Y, #LeRge0O, #NGY9nlkp, #aTyLmbVT, #mzSbUHgL, #EC4qoDT4m7, #UYWuCm, #ogw1YBF, #wlC1Lbno9, #DQrKYsbSG, #xnP19QOUf2, #wS3pm64UvX, #JLfCbpd0, #wedNlWi, #P9yH0ed25, #kuBstq, #m3ydeE, #LuXUiedHG, #l03PhgBx, #JIoTi4oLZi4, #KSMx1ZKKC, #crKSuJsnr, #XNdeg7, #ZKU4kMZ2Gz, #LpeK8coptO, #HV31p3q, #GyaTBo, #Xz254F, #AI9j3fz6I, #nkuwF6cu, #nuWo0Tr7h) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HKaxdODiXeX:before {
  content: "\e900";
}
.GsiRaou:before {
  content: "\e901";
}
.FQ0eonk:before {
  content: "\e902";
}
.VyUgiHs:before {
  content: "\e903";
}
.EjSbv08HZ:before {
  content: "\e904";
}
.cZ2AB7:before {
  content: "\e905";
}
.oi8LMwDGeJ:before {
  content: "\e906";
}
.rDhIzHW:before {
  content: "\e907";
}
.Y9TIWXTB:before {
  content: "\e908";
}
.NdZ1zPf2:before {
  content: "\e909";
}
.ikIz0SKZG7:before {
  content: "\e90a";
}
.vvYlekb:before {
  content: "\e90b";
}
.FyRLggM:before {
  content: "\e90c";
}
.xyU7aQb6:before {
  content: "\e90d";
}
.ke0XjFrBP:before {
  content: "\e90e";
}
.dBUN4g:before {
  content: "\e90f";
}
.cUMIwxpX:before {
  content: "\e910";
}
.bHgtTM7f4:before {
  content: "\e911";
}
.lSuH5w8:before {
  content: "\e912";
}
.bo5RBBV:before {
  content: "\e913";
}
.OAU1NnkQhae:before {
  content: "\e914";
}
.xBxwaIdywN:before {
  content: "\e915";
}
.TcUabf:before {
  content: "\e916";
}
.S7P8rLA:before {
  content: "\e917";
}
.COrJDHpKur:before {
  content: "\e918";
}
.xyk3YN:before {
  content: "\e919";
}
.uCItCiErT:before {
  content: "\e91a";
}
.ZLWINz:before {
  content: "\e91b";
}
.okVikdXI:before {
  content: "\e91c";
}
.qlWhqY6ijdH:before {
  content: "\e91d";
}
.Y3hqhT:before {
  content: "\e91e";
}
.RmohkDYB5Yr:before {
  content: "\e91f";
}
.tWCvbiIp:before {
  content: "\e920";
}
.Xp0fTrwVl:before {
  content: "\e921";
}
.craeK6n0Qs8:before {
  content: "\e922";
}
.gEYiYzIlLwb:before {
  content: "\e923";
}
.Ie3nmOSEvhr:before {
  content: "\e924";
}
.GcfDeo1Tx:before {
  content: "\e925";
}
.KxbuYg:before {
  content: "\e926";
}
.hHfZ4aQ:before {
  content: "\e927";
}
.rtInfc:before {
  content: "\e928";
}
.SCzsriUoTK:before {
  content: "\e929";
}
.T0eCUt8:before {
  content: "\e92a";
}
.LfEB9QhF7G:before {
  content: "\e92b";
}
.zqMRzIFp:before {
  content: "\e92c";
}
.UXNzacm:before {
  content: "\e92d";
}
.O4ckmB:before {
  content: "\e92e";
}
.fYqdanV1dE:before {
  content: "\e92f";
}
.ME4tWzLst:before {
  content: "\e930";
}
.aPNqMDH5:before {
  content: "\e931";
}
.wdBHlOjGHe:before {
  content: "\e932";
}
.uhghSM:before {
  content: "\e933";
}
.WhL4deqAB:before {
  content: "\e934";
}
.k208A693Mu:before {
  content: "\e935";
}
.qAh02FfEO:before {
  content: "\e936";
}
.Qcmohwia:before {
  content: "\e937";
}
.wwxuOE:before {
  content: "\e938";
}
.gVJaPFq:before {
  content: "\e939";
}
.T8HycFsMHcj:before {
  content: "\e93a";
}
.JfrgKNRTFfm:before {
  content: "\e93b";
}
.Xb1bdEScu:before {
  content: "\e93c";
}
.G6yszxFs6E:before {
  content: "\e93d";
}
.c1A3bCnp:before {
  content: "\e93e";
}
.AtRMWKElHb:before {
  content: "\e93f";
}
.eKUYCjKX:before {
  content: "\e940";
}
.F2kmmO:before {
  content: "\e941";
}
.CWMMkDH:before {
  content: "\e942";
}
.Q1t6c0Fbxc:before {
  content: "\e943";
}
.C4QThBr:before {
  content: "\e944";
}
.GjjZYK1gKN:before {
  content: "\e945";
}
.V8MQbEDdfwJ:before {
  content: "\e946";
}
.vvw2wyP:before {
  content: "\e947";
}
.tnU6iIYOfyb:before {
  content: "\e948";
}
.K1EoIUU6iz2:before {
  content: "\e949";
}
.zaKg3XjfqaE:before {
  content: "\e94a";
}
.EhgtfTy9tF:before {
  content: "\e94b";
}
.DXmiIe:before {
  content: "\e94c";
}
.fhMxggZhEOu:before {
  content: "\e94d";
}
.oyzGVWyqi:before {
  content: "\e94e";
}
.w4DPWY4:before {
  content: "\e94f";
}
.Fhis6UzwQdu:before {
  content: "\e950";
}
.hQWTGN:before {
  content: "\e951";
}
.vUSg5cfKn:before {
  content: "\e952";
}
.YEubLtj:before {
  content: "\e953";
}
.vVDW4gWIR:before {
  content: "\e954";
}
.tE9eBW4gHX:before {
  content: "\e955";
}
.GcjRf6:before {
  content: "\e956";
}
.cXarNWbn:before {
  content: "\e957";
}
.sGCy3pkzM:before {
  content: "\e958";
}
.vFsofqdguh:before {
  content: "\e959";
}
.QpToQm2j:before {
  content: "\e95a";
}
.kYVwC3l1XaN:before {
  content: "\e95b";
}
.IP3hF4IMnL:before {
  content: "\e95c";
}
.jvq8cjubM:before {
  content: "\e95d";
}
.TfTmC8qAxQ:before {
  content: "\e95e";
}
.QnkfCt9:before {
  content: "\e95f";
}
.d03hIHL:before {
  content: "\e960";
}
.XXgRFfi:before {
  content: "\e961";
}
.ndSJXs:before {
  content: "\e962";
}
.TUya9e5QD:before {
  content: "\e963";
}
.gvz7XUWxYbm:before {
  content: "\e964";
}
.hTq1b7oPom:before {
  content: "\e965";
}
.ALiEk5C:before {
  content: "\e966";
}
.tPaoL0H:before {
  content: "\e967";
}
.fCaWpCydEkV:before {
  content: "\e968";
}
.dHoUcT:before {
  content: "\e969";
}
.ypHWuXfVm:before {
  content: "\e96a";
}
.sF3SW6:before {
  content: "\e96b";
}
.p9vAqtF:before {
  content: "\e96c";
}
.TS0edl:before {
  content: "\e96d";
}
.LUIzBO47uZO:before {
  content: "\e96e";
}
.I6LmiekPuQ:before {
  content: "\e96f";
}
.RoAtTyg7:before {
  content: "\e970";
}
.o9jNjiBj5G:before {
  content: "\e971";
}
.LWjJ09q2hW:before {
  content: "\e972";
}
.zunxzF:before {
  content: "\e973";
}
.dGFGShS:before {
  content: "\e974";
}
.h8viec6LhJ:before {
  content: "\e975";
}
.t1qT4jJy:before {
  content: "\e976";
}
.hvzd3CXbgM:before {
  content: "\e977";
}
.skniIy:before {
  content: "\e978";
}
.MoXv6VyRac:before {
  content: "\e979";
}
.ObcYYtzW:before {
  content: "\e97a";
}
.xDhV0n:before {
  content: "\e97b";
}
.qXsS5Nz:before {
  content: "\e97c";
}
.DLsjtgl:before {
  content: "\e97d";
}
.h8Z0T7JZ9Y:before {
  content: "\e97e";
}
.LeRge0O:before {
  content: "\e97f";
}
.NGY9nlkp:before {
  content: "\e980";
}
.aTyLmbVT:before {
  content: "\e981";
}
.mzSbUHgL:before {
  content: "\e982";
}
.EC4qoDT4m7:before {
  content: "\e983";
}
.UYWuCm:before {
  content: "\e984";
}
.ogw1YBF:before {
  content: "\e985";
}
.wlC1Lbno9:before {
  content: "\e986";
}
.DQrKYsbSG:before {
  content: "\e987";
}
.xnP19QOUf2:before {
  content: "\e988";
}
.wS3pm64UvX:before {
  content: "\e989";
}
.JLfCbpd0:before {
  content: "\e98a";
}
.wedNlWi:before {
  content: "\e98b";
}
.P9yH0ed25:before {
  content: "\e98c";
}
.kuBstq:before {
  content: "\e98d";
}
.m3ydeE:before {
  content: "\e98e";
}
.LuXUiedHG:before {
  content: "\e98f";
}
.l03PhgBx:before {
  content: "\e990";
}
.JIoTi4oLZi4:before {
  content: "\e991";
}
.KSMx1ZKKC:before {
  content: "\e992";
}
.crKSuJsnr:before {
  content: "\e993";
}
.XNdeg7:before {
  content: "\e994";
}
.ZKU4kMZ2Gz:before {
  content: "\e995";
}
.LpeK8coptO:before {
  content: "\e996";
}
.HV31p3q:before {
  content: "\e997";
}
.GyaTBo:before {
  content: "\e998";
}
.Xz254F:before {
  content: "\e999";
}
.AI9j3fz6I:before {
  content: "\e99a";
}
.nkuwF6cu:before {
  content: "\e99b";
}
.nuWo0Tr7h:before {
  content: "\e99c";
}
